<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-C80423E37223259869148636730007923941" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-17583" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-17584">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>w9tVeFXAXcwLw0Ih7RXW07G2KPc=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
ICpR/2PymxrQweG3oId8qq4BnMKsHifHl0g3isFVvZ2LZdV9tWAIhyLJosd7tfGu7BrnNyC6Jxow
IRjR1JOQ60l5p4o8YP9gXMu6QvCcllh97JYXioj7TkeXUePVF9RYzHPYUjhyQpGe4YNadOkmj9qr
ujY/YDa353pNYe6UKRr5LJ18BkAlTNBb57JFiGdpLREQu1qRLEDNsuC0b0iaGW2VN/lTPlKeG6Ee
+CXuf3HbkwdTEEZJ6ljw7GcCPVzlOkqYjLVGBqcvrCpm9wKQMV2yfaOEF8lyVK+WiETOzfDdVePt
JnguB3CWzchm6z/9HtdTSqZ05KMcMu2KMVpqTA==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-C80423E37223259869148636730007923942">
<wsse:SecurityTokenReference wsu:Id="STRId-C80423E37223259869148636730007923943" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-C80423E37223259869148636730007923941" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-17584" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0341_SPP_QA_MH_SEXIA_0003</IdPeticion><NumElementos>2</NumElementos><TimeStamp>2017-02-06T08:10:03.594+01:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDDELSEXCDIWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2813001A</NifEmisor><NombreEmisor>Ministerio de Justicia</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION PENADOS CON IDENTIDAD</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION PENADOS CON IDENTIDAD</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/06072015</IdExpediente></Solicitante><Titular><TipoDocumentacion>DNI</TipoDocumentacion><Documentacion>08563605S</Documentacion><NombreCompleto>MARTIN CONDE MARZO</NombreCompleto><Nombre>MARTIN</Nombre><Apellido1>CONDE</Apellido1><Apellido2>MARZO</Apellido2></Titular><Transmision><CodigoCertificado>SVDDELSEXCDIWS01</CodigoCertificado><IdSolicitud>0341_SPP_QA_MH_SEXIA_00030001</IdSolicitud><IdTransmision>vIasd44kMhTzN7</IdTransmision><FechaGeneracion>2017-02-06T08:09:54.802+01:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>5</ns1:CodigoEstado><ns1:LiteralError>Con los datos introducidos no se obtiene información. Debe solicitar su certificado de forma presencial.</ns1:LiteralError></ns1:Estado></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2813001A</NifEmisor><NombreEmisor>Ministerio de Justicia</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION PENADOS CON IDENTIDAD</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION PENADOS CON IDENTIDAD</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/06072015</IdExpediente></Solicitante><Titular><TipoDocumentacion>DNI</TipoDocumentacion><Documentacion>08563605S</Documentacion><NombreCompleto>MARTIN CONDE MARZO</NombreCompleto><Nombre>MARTIN</Nombre><Apellido1>CONDE</Apellido1><Apellido2>MARZO</Apellido2></Titular><Transmision><CodigoCertificado>SVDDELSEXCDIWS01</CodigoCertificado><IdSolicitud>0341_SPP_QA_MH_SEXIA_00030002</IdSolicitud><IdTransmision>8YPT1sFumF7Cth</IdTransmision><FechaGeneracion>2017-02-06T08:10:03.234+01:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>5</ns1:CodigoEstado><ns1:LiteralError>Con los datos introducidos no se obtiene información. Debe solicitar su certificado de forma presencial.</ns1:LiteralError></ns1:Estado></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>